Built LMS Help Center
API Reference and PlaygroundCourses and CatalogCategories

GET Get category details

Retrieve detailed information about a specific category

GET
/categories/{id}

Retrieve detailed information about a specific category

Authorization

AuthorizationBearer <token>

Send API keys and access tokens as Authorization: Bearer .

In: header

Path Parameters

id*string

Category UUID

Formatuuid

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/categories/{id}"
{  "data": {    "id": "{id}",    "name": "string",    "slug": "string",    "parent_id": "{parent_id}",    "course_count": 0,    "created_at": "2019-08-24T14:15:22Z"  },  "meta": {    "organization_id": "{organization_id}",    "total": 0,    "total_count": 0,    "limit": 0,    "offset": 0,    "has_more": true,    "requested_at": "2019-08-24T14:15:22Z"  }}